@charset "utf-8";

.___________________PC-PRODUCTS-TEMP____________________{}

.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.X_____P02-13_PS______{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.PS{}

#ps-p-header {
 min-width: 1200px;
 padding-left: 7.29%;
 padding-right: 7.29%;
 padding-top: 110px;
 padding-bottom: 65px;
 margin-right: auto;
 margin-left: auto;
 text-align: center;
 /*background-color: #835656;*/
}

#ps-p-header::after{
 content: "";
 display: block;
 clear: both;
}

#ps-p-header .ps-p-header-inner{
  width: 50%;
  opacity: 0;
  animation-name: ps-p-headerIn;
  animation-duration: 0.5s;
  animation-delay: 0.2s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
 
}

#ps-p-header .ps-p-header-inner.phantom{
 float: left;
 /*background-color: #B11012;*/
}

#ps-p-header .ps-p-header-inner.specter{
 float: right;
 /*background-color: #2A51AB;*/
}


@keyframes ps-p-headerIn{
  from{ opacity: 0; }
  to  { opacity: 1; }
}

#ps-p-header .top-col{

}

#ps-p-header .top-col .figure{
 position: relative;
}

#ps-p-header .top-col .figure .txt {
 font-size: 12px;
 line-height: 20px;
 font-weight: 400;
 text-align: center;
 margin-top: 5px; 
 display: block;
}

#ps-p-header .top-col .figure .txt b{

}
 
#ps-p-header .top-col .figure .item img{
 width: 100%;
}

._{}

 #ps-p-header .bottom-col{
 margin-bottom: 80px;
 }
 
 #ps-p-header .bottom-col .box{

}
 
#ps-p-header .bottom-col .box .product-name {
 margin-bottom: 5%;
}

#ps-p-header .ps-p-header-inner.phantom .bottom-col .box .product-name img{
 width: 80.85%;
}

#ps-p-header .ps-p-header-inner.specter  .bottom-col .box .product-name img{
width: 67.32%;
}

#ps-p-header .bottom-col .box .product-name img{
 display: block;
 margin-right: auto;
 margin-left: auto;
}

#ps-p-header .bottom-col .products-description dl {
 text-align: center;
}

@media screen and (max-width: 1366px) {
#ps-p-header .bottom-col .products-description dl {
 text-align: left;
 padding-right: 20%;
 padding-left: 20%;
}
#ps-p-header .bottom-col .products-description dl dt br{
 display: none;
} 
}


#ps-p-header .bottom-col .products-description dl dt {
 font-size: 16px;
 line-height: 28px;
 font-weight: 700;
}

#ps-p-header .bottom-col .products-description dl dt b.dh-txt {
 margin-right: 3px;
 margin-left: 3px;
}

#ps-p-header .bottom-col .products-description dl dt b.dh-txt img{
 height: 14px;
 vertical-align: -1px;
}

  
#ps-p-header .more-btn {
 clear: both;
}
  
#ps-p-header .more-btn .inner{
 display: inline-block;
 margin-top: 3%;
}

#ps-p-header .more-btn ul li:nth-of-type(1) a {
 margin-right: 10px;
}

._{}

#ps-detail {
 background-color: #f4f4f4;
}

#ps-detail .inner{
 min-width: 1200px;
 padding-top: 80px;
 padding-bottom: 20px;
}

#ps-detail ul {
 overflow: hidden;
}

#ps-detail ul li{
 width: 50%;
}

#ps-detail ul li:nth-of-type(1) {
 float: left;
 padding-right: 2%;
 padding-left: 4%;
 /*background-color: #745354;*/
}
#ps-detail ul li:nth-of-type(2) {
 float: right;
 padding-right: 4%;
 padding-left: 2%;
 /*background-color: #0D1A80;*/
}
#ps-detail ul li img {
 width: 100%;
}
#ps-detail .annotation {
 font-size: 12px;
 line-height: 18px;
 font-weight: 400;
 text-align: center;
 margin-top: 40px;
 clear: both;
}

@media screen and (max-width: 1366px) {
#ps-detail .annotation {
 width: 80%;
 font-size: 11px;
 line-height: 16px;
 text-align: left;
 margin-top: 30px;
 margin-right: auto;
 margin-left: auto;
}
}

._{}

#ps-detail #ps-lineup-info{
 margin-top: 20px;
 }
 
#ps-detail #ps-lineup-info .ps-lineup-info-inner{
/* box-shadow */
box-shadow: 0px 0px 0px 1px #c3c3c3 inset;
 width: 1200px;
 margin-left: auto;
 margin-right: auto;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 20px;
 padding-bottom: 20px;
 
 }
 
#ps-detail #ps-lineup-info p{
 font-size: 14px;
 line-height: 22px;
 font-weight: 400;
 background-image: url(../../image/icon/icon_m_06.png);
 background-repeat: no-repeat;
 background-size: 20px auto;
 padding-left: 26px;
 background-position: left 1px;
} 

._{}

#ps-color {
 min-width: 1200px;
}

#ps-color .inner{
 padding-top: 29.6875%;
 position: relative;
 background-color: #FFFFFF;
}

#ps-color .main-ttl {
 width: 18.49%;
 position: absolute;
 margin-right: auto;
 margin-left: auto;
 right: 0px;
 left: 0px;
 top: 33.33%;
}

#ps-color .main-ttl img {
 width: 100%;
}

#ps-color dl {
 position: absolute;
 top: 7.02%;
 width: 22.97%; 
}

#ps-color dl dt img{
 width: 100%; 
}

#ps-color dl dd {
 width: 61.68%;
 padding-top: 7.02%;
}

#ps-color dl dd img{
 width: 100%; 
}

#ps-color .top-col dl {
 left: 11.46%; 
}

#ps-color .bottom-col dl {
 right: 11.46%; 
}

#ps-color .bottom-col dl dd {
 float: right;
}

._{}

#ps-size {
 min-width: 1200px;
}

#ps-size .inner{
 padding-top: 45%;
 position: relative;
 background-color: #e8e8e8;
}

#ps-size .main-ttl {
 width: 11.93%;
 top: 12.41%;
 position: absolute;
 margin-right: auto;
 margin-left: auto;
 right: 0px;
 left: 0px;
}

#ps-size .main-ttl img {
 width: 100%; 
}

#ps-size .item {
 width: 35.31%;
 top: 30.34%;
 position: absolute;
 margin-right: auto;
 margin-left: auto;
 right: 0px;
 left: 0px;
}

#ps-size .item img {
 width: 100%;
}

._{}

#ps-f-and-f {
 background-color: #FFFFFF;
 overflow: hidden; 
 clear: both;
 padding-top: 100px;
 padding-bottom: 100px;
}

#ps-f-and-f .inner {
 width: 960px;
 margin-right: auto;
 margin-left: auto;
}

#ps-f-and-f .main-ttl {
 text-align: center;
 margin-bottom: 80px;
}

#ps-f-and-f .main-ttl img {
}

#ps-f-and-f .main-ttl .ruby {
 color: #595757;
 display: block;
 font-size: 30px;
 font-weight: 600;
 font-family: 'Noto Sans JP';
 margin-top: 20px;
}

#ps-f-and-f .wrapper {
}

#ps-f-and-f .inner .wrapper .box {
 width: 270px;
 margin-right: 75px;
 float: left;
 margin-bottom: 60px;
}

#ps-f-and-f .wrapper .box:nth-of-type(3),
#ps-f-and-f .wrapper .box:nth-of-type(6),
#ps-f-and-f .wrapper .box:nth-of-type(9),
#ps-f-and-f .wrapper .box:nth-of-type(12),
#ps-f-and-f .wrapper .box:nth-of-type(15),
#ps-f-and-f .wrapper .box:nth-of-type(18){
 margin-right: 0px;
}

#ps-f-and-f .wrapper .box .item {
}

#ps-f-and-f .wrapper .box .item img {
}

#ps-f-and-f .box dl {
 color: #191919;
}

#ps-f-and-f  .box dl dt{
	border-bottom: 1px solid #000;
	padding-top: 15px;
	padding-bottom: 10px;
}

#ps-f-and-f  .box dl dd:nth-of-type(1){
	font-size: 18px;
	line-height: 24px;
	margin-top: 15px;
	font-weight: bold;
}

#ps-f-and-f  .box dl dd:nth-of-type(2){
	font-size: 12px;
	line-height: 18px;
	margin-top: 15px;
}

._{}

#ps-option {
 clear: both;
 padding-top: 100px;
 padding-bottom: 100px;
 overflow: hidden;
 background-color: #f8f8f8;
}

#ps-option .inner {
 width: 1200px;
 margin-right: auto;
 margin-left: auto;
}

#ps-option .main-ttl {
 margin-bottom: 80px;
}

#ps-option .main-ttl img {}

#ps-option .main-ttl .ruby {
 display: block;
 font-size: 20px;
 font-weight: 600;
 font-family: 'Noto Sans JP';
 margin-top: 5px;
}

#ps-option .top-col {
 padding-bottom: 100px;

}

#ps-option .top-col::after{
	content: "";
	display: block;
 clear: both;
}

#ps-option .top-col .box {
 width: 380px;
 margin-right: 30px;
 float: left;
 position: relative;
}

#ps-option .top-col .box:last-of-type {
 margin-right: 0px;
}

#ps-option .top-col .box:last-of-type::after {
 content: "";
 display: block;
 position: absolute;
 background-image: url("../../image/products/ps/ps-option_item_03-2.png");
 background-size: cover;
 width: 281px;
 height: 189px;
 top: 137px;
 left: 260px;
}

#ps-option .top-col .box .item {}

#ps-option .top-col .box .item img {
 width: 100%; 
}

#ps-option .top-col .box dl{}

#ps-option .top-col .box dl dt{
 font-size: 18px;
 line-height: 24px;
 margin-top: 15px;
 font-weight: bold;
}

#ps-option .top-col .box dl dd{
	font-size: 12px;
	line-height: 18px;
	margin-top: 15px;
}

#ps-option .bottom-col {
 clear: both;
}

#ps-option .bottom-col .box {
 width: 270px;
 margin-right: 40px;
 float: left; 
}

#ps-option .bottom-col .box:last-of-type {
 margin-right: 0px;
}

#ps-option .bottom-col .box .item {}
#ps-option .bottom-col .box .item img {}
#ps-option .bottom-col .box dl {}
#ps-option .bottom-col .box dl dt {}
#ps-option .bottom-col .box dl dd {}

#ps-option .bottom-col .box dl dt{
	border-bottom: 1px solid #010101;
	padding-top: 15px;
	padding-bottom: 10px;
}

#ps-option .bottom-col .box dl dd:nth-of-type(1){
	font-size: 18px;
	line-height: 24px;
	margin-top: 15px;
	font-weight: bold;
}

#ps-option .bottom-col .box dl dd:nth-of-type(2){
	font-size: 12px;
	line-height: 18px;
	margin-top: 15px;
}

#ps-option .bottom-col .box dl dd .sub-item a{
 font-size: 12px;
 line-height: 18px;
 display: inline-block;
 color: #000000;
 text-decoration: underline;
}

#ps-option .bottom-col .box dl dd .sub-item a:hover{
 text-decoration: none;
}

._{}

#ps-grc {
 background-color: #eaeaea;
 overflow: hidden;
 padding-top: 60px;
 padding-bottom: 60px;
 margin-bottom: 30px;
}

#ps-grc .inner{
 width: 1200px;
 margin-right: auto;
 margin-left: auto;
}

#ps-grc .top-col, 
#ps-grc .bottom-col{
 width: 50%;
}

#ps-grc .top-col {
 float: left;
}

#ps-grc .top-col .item {
}

#ps-grc .top-col .item img {
 width: 100%;
}

#ps-grc .bottom-col {
 float: right;
 padding-left: 75px;
}

#ps-grc .bottom-col dl {
}

#ps-grc .bottom-col dl dt {
 font-size: 17px;
 line-height: 30px;
 font-weight: 700;
 margin-top: 10px;
 margin-bottom: 10px; 
}

#ps-grc .bottom-col dl dd {
 font-size: 14px;
 line-height: 24px;
 font-weight: 400;
}




.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.X_____P02-19_MATSUMOTO-APPAREL______{}
.XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX{}
.MATSUMOTO-APPAREL{}

.MATSUMOTO-APPAREL #page-ttl{
 /*
 background-color: #f4f4f4; 
 */
}

._{}

.MATSUMOTO-APPAREL .common-ttl span:nth-of-type(1) img {
 height: 22px;
}

.MATSUMOTO-APPAREL .common-ttl span:nth-of-type(2)  {
 color: #000000;
 font-size: 14px;
 font-weight: 400;
 top: 2px; 
}

._{}

.MATSUMOTO-APPAREL #goods {
 min-width: 1200px;
 padding-top: 120px;
 padding-bottom: 120px;
 overflow: hidden;
}

.MATSUMOTO-APPAREL #goods .inner{
 padding-left: 5.21%;
 padding-right: 5.21%;
}

.MATSUMOTO-APPAREL #goods .top-col {
 float: right;
}

.MATSUMOTO-APPAREL #goods .top-col {

}

.MATSUMOTO-APPAREL #goods .top-col .item {
 width: 62.79%;
 float: right;
}

.MATSUMOTO-APPAREL #goods .top-col .item img {
 width: 100%;
}

.MATSUMOTO-APPAREL #goods .top-col,
.MATSUMOTO-APPAREL #goods .bottom-col {
 width: 50%;
}

.MATSUMOTO-APPAREL #goods .bottom-col {
 margin-top: 5%;
 float: left;
}

.MATSUMOTO-APPAREL #goods .bottom-col {

}

.MATSUMOTO-APPAREL #goods .bottom-col h3 {
 border-bottom: 1px solid #ebebeb;
 margin-bottom: 50px;
 padding-bottom: 30px;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span{
 display: inline-block;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span:nth-of-type(1) {
 width: 41.28%;
 margin-right: 5%;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 span:nth-of-type(2) {
 width: 48.72%;
}

.MATSUMOTO-APPAREL #goods .bottom-col h3 img {
 width: 100%;
}

.MATSUMOTO-APPAREL #goods .bottom-col .left-col{
 width: 32.56%;
 float: left;
}

.MATSUMOTO-APPAREL #goods .bottom-col .left-col .item{

}

.MATSUMOTO-APPAREL #goods .bottom-col .left-col .item img{
 width: 100%;
}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col{
 margin-top: 5px;
 width: 61.63%;
 float: right; 
}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col dl{

}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col dl dt{
 font-size: 18px;
 line-height: 30px;
 font-weight: 600;
 margin-bottom: 10px;
}

.MATSUMOTO-APPAREL #goods .bottom-col .right-col dl dd{
 font-size: 13px;
 line-height: 24px;
 font-weight: 400;
}


._{}

.MATSUMOTO-APPAREL #now-on-sale {
 background-color: #f4f4f4;
}

.MATSUMOTO-APPAREL #now-on-sale .inner{
 width: 71.15%;
 min-width: 1200px;
 margin-right: auto;
 margin-left: auto; 
}

.MATSUMOTO-APPAREL #now-on-sale .common-ttl {
 border-bottom: 1px solid #8f8f8f;
}

.MATSUMOTO-APPAREL #now-on-sale .box{
 width: 43.63%;
}

.MATSUMOTO-APPAREL #now-on-sale .box:nth-of-type(1){
 float: left;
}

.MATSUMOTO-APPAREL #now-on-sale .box:nth-of-type(2){
 float: right;
}

.MATSUMOTO-APPAREL #now-on-sale .item {

}

.MATSUMOTO-APPAREL #now-on-sale .item img{
 width: 100%;
}

.MATSUMOTO-APPAREL #now-on-sale dl{

}

.MATSUMOTO-APPAREL #now-on-sale dt {
 margin-top: 40px;
 border-bottom: 1px solid #000000;
 margin-bottom: 20px;
 padding-bottom: 20px;
}

.MATSUMOTO-APPAREL #now-on-sale dt img{
 height: 22px;
}

.MATSUMOTO-APPAREL #now-on-sale dt img:nth-of-type(1){
 margin-right: 10px;
}
 
.MATSUMOTO-APPAREL #now-on-sale dd a{
 font-size: 14px;
 line-height: 24px;
 font-weight: 400;
 background-image: url(../../image/common/common-marker_bk.png);
 background-repeat: no-repeat;
 background-size: auto 11px;
 background-position: left center;
 display: block;
 padding-left: 20px;
}
















